@CHARSET "UTF-8";
* {
  margin: 0;
  padding: 0;
}
body {
  font: 12px/18px verdana, arial, sans-serif;
  color: #333;
  background: #fff url(images/top-sky.gif) repeat-x 0 -50px;
}
/************************************************ Wrappers */
#page {
  width: 960px;
  margin: auto;
  background: #fff;
}
#main { /* leave me alone */
  float: left;
  width: 100%; /* For fluid width change to 99.5% for IE */
  overflow: hidden; /* IE6 */
}
#container {
  clear: both;
}
#squeeze {
  position: relative;
  padding: 1px 20px 10px 20px;
}

/************************************************ side bars */
/* Uncollapse margins */
.sidebar {
  padding: 10px 0;
}
#container .sidebar {
  float: left;
  z-index: 2;
  position: relative;
}
#container #sidebar-left {
  width: 220px;
}
#container #sidebar-right {
  width: 150px;
}
/* Push out main */
body.sidebar-left #main {
  margin-left: -220px;
}
body.sidebar-right #main {
  margin-right: -150px;
}
body.both-sidebars #main {
  margin: 0 -150px 0 -220px;
}
/* Squeeze the sidebars in */
body.sidebar-right #squeeze {
  margin-right: 150px;
}
body.sidebar-left #squeeze {
  margin-left: 220px;
}
body.both-sidebars #squeeze {
  margin: 0 150px 0 220px;
}
/* Squeeze the bottom in */
body.sidebar-right #bottom {
  margin-right: 150px;
}
body.sidebar-left #bottom {
  margin-left: 220px;
}
body.both-sidebars #squeeze {
  margin: 0 150px 0 220px;
}
/************************************************ Outlines */
/*#page {
  outline: 1px solid #5f5;
}
#main {
  outline: 1px solid #f55;
}
#container .sidebar .block {
  outline: 1px solid #55f;
}
#squeeze {
  outline: 1px solid #fc5;
}
#container .sidebar {
  outline: 1px solid #5ff;
}*/

/************************************************ Typography */
h1, h2, h3, h4, h5, h6 {
  color: #1d4593;
  font-family: lucida grande, lucida sans, arial, sans-serif;
}
h1 {
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
  margin: 0px 0 18px 0;
}
h2 {
  font-size: 24px;
  line-height: 24px;
  font-weight: normal;
  margin: 12px 0 6px 0;
}
h2 a {
  text-decoration: none;
}
h2.with-tabs {
  margin-bottom: 12px;
}
h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 12px 0 6px 0;
}
h2.title {
  border-bottom: 1px solid #ccc;
}
h3.title a {
  text-decoration: none;
}
h4 {
  font-size: 14px;
  font-family: arial;
}
p {
  margin: 6px 0 12px 0;
}
blockquote {
  font-style: italic;
  margin: 18px 0 18px 2em;
  padding: 18px 6px 0px 6px;
  border-width: 1px 0;
  border-style: solid;
  border-color: #ccc;
}
ul, ol {
  margin: 0px 0 18px 0;
  padding: 0 0 0 24px;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 0 18px 16px;
}
pre, code {
  color: #666;
}
.codeblock {
  margin: 0 0 18px 0;
  border: 1px dashed #ccc !important;
  background: #f5f5f5 !important;
}
/************************************************ Header */
#logo-title {
  line-height: 1;
  padding: 20px 0 0 0;
  position: relative;
  background: #00a4d7 url(images/lld-logo-box-02.gif) no-repeat 697px 28px;
  z-index: 99;
}
#logo-title h1 {
  margin: 0;
  text-indent: -1000px;
  overflow: hidden;
}
#logo {
  position: relative;
  float: left;
  margin: 0 1em 0 0;
  background: #eee;
}
#logo img {
  display: block; /* Removes the whitespace underneath images */
}
#site-name a {
  color: #222;
}
.submitted {
  display: block;
  font-size: 90%;
  color: #666;
}
/************************************************ bottom */
#bottom {
  padding: 20px 0 20px 15px;
}
/************************************************ footer */
#footer {
  color: #fff;
  font-size: 10px;
  float: none;
  clear: both;
  margin: 10px 0 0em 0;
  padding: 20px;
  background: #0ac;
}
#footer a {
  color: #fff;
}

#footer-inner{
margin:auto;
width:960px;
}
/************************************************ Tables */
table {
}
th {
  border: none !important;
}
td {
  padding: 3px;
}
table tr.odd {
  background: #f5f5f5; /* #050505 */
}
table tr.even  {
  background: #e5e5e5; /* #151515 */
}
table tr.odd td.active {
  background: #eeeeee; /* #111111 */
}
table tr.even td.active {
  background: #e5e5e5; /* #151515 */
}
/************************************************ Forms */
.form-text, textarea {
  padding: 1px;
  border-width: 1px;
  border-style: inset;
  border-color: #666;
  background: #fff;
}
option {
  padding-right: 1em;
}
.form-submit, button {
  padding: 1px;
  border-width: 1px;
  border-color: #666;
  border-style: outset;
  background: #eee;
}
fieldset {
  border: 1px solid #ccc;
}
legend {

}
.form-item .description {
  color: #666;
  font-size: 90%;
}
.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #494949;
}
.resizable-textarea {
  width: auto;
}
/************************************************ TinyMCE */
.mceEditorContainer .mceToolbarTop {
  white-space: normal !important;
}
body.mceContentBody {
  background: #fff;
}

#webform-client-form-246 .form-item label{
width:118px;
}

#webform-client-form-246 .form-submit{
margin-left:138px;
}



#block-block-5 .links.node-252 li.brochure a {
background: url(images/btn-free-brochure.png) no-repeat;
}

#block-block-5 .links.node-252 li.online a {
background: url(images/btn-enrol-online-course.png) no-repeat;
}

#block-block-5 .links.node-252 li.correspondence a {
background: url(images/btn-enrol-correspondence-course.png) no-repeat;
}

#block-block-5 .links.node-252 ul li a {
display: block;
width: 150px;
height: 40px;
overflow: hidden;
text-indent: -1000px;
padding-bottom: 3px;
}

/* SE 20150216 Google plus fix - the iframe spills over link on students page */
div.content div { max-width: 100% !important;}
iframe { max-width: 100% !important;}